## node-less-loader 5.0.1

=== debian/changelog ===
node-less-loader (5.0.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 16:15:40 +0100

node-less-loader (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Install example

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Sep 2020 15:35:11 +0200

node-less-loader (5.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #960944)

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 May 2020 21:58:15 +0530
