=== debian/control ===
Source: node-less-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , node-less
 , node-clone
 , node-loader-utils
 , node-pify
Standards-Version: 4.6.0
Homepage: https://github.com/webpack-contrib/less-loader
Vcs-Git: https://salsa.debian.org/js-team/node-less-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-less-loader
Rules-Requires-Root: no

Package: node-less-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-clone
 , node-loader-utils
 , node-pify
 , node-less
Description: Less loader for webpack which compiles Less to CSS with webpack
 This library is a less loader module for webpack.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
