=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-less-loader-$1/ \
 https://github.com/webpack-contrib/less-loader/releases .*/archive/.*/v?([\d\.]+).tar.gz
