## node-less-loader 11.1.0+~2.0.5

=== debian/changelog ===
node-less-loader (11.1.0+~2.0.5-4) unstable; urgency=medium

  * Increase test timeout for armel (one more time...)

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 08:09:37 +0100

node-less-loader (11.1.0+~2.0.5-3) unstable; urgency=medium

  * Team upload
  * Increase test timeout (for armel)

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 09:16:54 +0100

node-less-loader (11.1.0+~2.0.5-2) unstable; urgency=medium

  * Team upload
  * Add patch to drop __proto__ calls
  * Fix autopkgtest
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 20 Nov 2022 12:45:27 +0100

node-less-loader (11.1.0+~2.0.5-1) experimental; urgency=medium

  * Team upload
  * New upstream version 11.1.0+~2.0.5
  * Dependencies:
    + drop node-clone, node-loader-utils, node-pify
    + add webpack
  * Enable upstream test (jest)

 -- Yadd <yadd@debian.org>  Sat, 05 Nov 2022 04:40:16 +0100

node-less-loader (10.2.0+~2.0.5-2) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:58:58 +0100

node-less-loader (10.2.0+~2.0.5-1) experimental; urgency=medium

  * Team upload
  * Embed component klona
  * New upstream version 10.2.0+~2.0.5
  * No more examples
  * Build klona
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 16:56:31 +0100
