=== debian/control ===
--- 
+++ 
@@ -7,12 +7,20 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , bundt
+ , jest <!nocheck>
  , node-babel7
- , node-less
+ , node-del <!nocheck>
+ , node-less (>= 3.13.0+dfsg-11~)
  , node-clone
+ , node-kleur
  , node-loader-utils
+ , node-memfs <!nocheck>
  , node-pify
-Standards-Version: 4.6.0
+ , node-promise <!nocheck>
+ , terser
+ , webpack <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://github.com/webpack-contrib/less-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-less-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-less-loader
@@ -22,10 +30,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-clone
- , node-loader-utils
- , node-pify
  , node-less
+ , webpack
+Provides: ${nodejs:Provides}
 Description: Less loader for webpack which compiles Less to CSS with webpack
  This library is a less loader module for webpack.
  .
