=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-less-loader-$1/ \
 https://github.com/webpack-contrib/less-loader/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=klona,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-klona-$1/ \
 https://github.com/lukeed/klona/tags .*/archive.*/v?([\d\.]+).tar.gz group
